/* Barcelona Public Realtions Agency :: Orange Peel SL */
html { height: 100%; }
* { /* global settings for every element on the site */margin: 0; padding: 0;}
body {margin: 0; padding:0; font-family: 'Lucida Grande','Frutiger', geneva,Arial,Helvetica,sans-serif; font-size: 12px; color: #323339;}
ul {list-style: none; position: relative;}
img {border:0;}
a { text-decoration: none; color: #E3612D;}
a:hover { text-decoration: none; color: #142B33;}
h1 {color:#E3612D; font-size: 21px; }
h2 {color:#7D7768; font-size: 21px;font-weight: bold;margin-bottom: 2px;}
h3 {color:#323339; font-size: 13px;font-weight: bold;}
strong {font-weight: bold;}
.tour {padding-bottom: 12px; border-bottom: 1px dotted #CBCBAE; margin-bottom:10px;}
.city {margin: 5px 0 0 0;}
.clear{clear:both;height:0px;}
.clearfix:after { display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
*+html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
* html #wrapper {height: auto;}
.logo {position:relative; float:left; width: auto;}

/* layout 2009 **/
#topmenu{width: 950px;height:49px;position: relative;margin: 0 auto 0 auto;background-color: #121E20; color: #EF6827;}
#topmenu ul {font-size: 13px; text-align: right; float: right; width: 600px; margin: 6px 20px 0 0; letter-spacing: 1px;}
#topmenu li { display: inline; padding: 4px 13px 0 15px; float: left; text-align: center;}
#topmenu a { color: #ffffff;}
#topmenu a:hover { color: #EF6827;}

#banner{width: 950px;height:183px; padding-top: 40px;position: relative;margin: 0 auto; background-image: url(images/main-bkg.jpg);color: #ffffff;}
#banner h2 {color:#ffffff; font-size: 21px;font-weight: lighter; margin-left: 320px;line-height:28px;width: 540px; text-align:left;}
#banner .person {color:#323339; font-size: 13px;font-weight: bold;}
#banner p {font-size: 14px;text-align:left; line-height:21px; margin: 5px 0 5px 440px; width: 480px;}

/* 4 selection */
#lists {width: 950px;height:300px;position: relative;margin: 0 auto; text-align: left; }
/**---------------------------------------------------booking central 4 selection-------------------------------------------**/
#lists #reviews{width: 210px;position:relative;height: 110px;padding: 15px;font-size: 12px;color: #ffffff;text-align: left;float: right;background-image: url(images/review.gif);}  
#lists h3{font-size: 15px;color: #121E20;font-weight:lighter;text-align:left; line-height:14px; margin-bottom: 4px;}
#review .firm {color:#CC6600; font-size:10px;}
#review p{font-size: 11px;color: #ffffff;line-height:14px; margin-top: 0;text-align: left;}

#lists #first{width: 200px; position:relative; height: auto; float:left; margin-right:35px;}
#lists #second{width: 180px; position:relative; height: auto; float: left; margin-right: 35px;}
#lists #third{width: 200px; position:relative; height: auto; float: left;margin-right:23px;}

#lists ul {font-size: 12px; text-align: left; color: #7C7C7C; font-weight:lighter;}
#lists li { display: block; line-height:24px;}

div.contact{
	width: 211px;
	position:relative;
	height:auto;
	padding: 15px;
	font-size: 12px;
	color: #ffffff;
	text-align: left;
	float: right;
	background-image: url(images/contact-bkg.gif);
	background-repeat: no-repeat;
}
div.contact ul {display: block; line-height:20px;margin-bottom: 100px; font-size: 12px; color: #323339;}
div.contact li {padding: 0 5px 0 0;border-bottom: 1px dotted #CFD0C5; line-height:28px;}
/* CUERPO 2009*/
#cuerpo {height: auto;width:950px;position:relative; padding: 0 4px 4px 4px; margin: 0 auto 20px auto;}
#izquierda{ position:relative; float:left;width:612px; height: auto; display: block; text-align: left; margin-bottom:20px; border-top: 1px solid #E7E7E7;  border-bottom: 1px solid #E7E7E7; padding: 10px 25px 10px 25px;}
#clients{ position:relative; float:left;width:612px; height: auto; display: block; text-align: left; margin-bottom:20px; padding: 10px 25px 10px 25px;border-top: 1px dotted #7D7768;}
#clients img{margin: 16px;}
#cuerpo  p{ margin: 10px 0 14px 0; line-height: 21px; text-align: justify;}
#cuerpo  p.cases{ margin: 6px 0 14px 0; line-height: 21px; text-align: justify; padding-bottom: 10px; border-bottom: 1px dotted #DFDFD8;}
#derecha {position:relative; float:right; width:227px; height: auto; text-align: left; font-size: 12px;}
#derecha h4{font-size: 18px;color: #121E20;font-weight:lighter;text-align:left; line-height:14px; margin-bottom: 12px;}
#derecha ul {display: block; line-height:20px;margin-bottom: 10px; font-size: 12px; color: #323339;}
#derecha li {padding: 0 5px 0 0;border-bottom: 1px dotted #B1CDBA; line-height:28px;}
#derecha li.top {padding: 0 5px 0 0;border-bottom: 1px dotted #B1CDBA; line-height:28px; font-size:14px;}
#derecha li.end {padding: 0 5px 0 0;border-bottom: 0; line-height:28px;}
#derecha #review{width: 210px;position:relative; height:auto; padding:15px;color: #ffffff;text-align: left;float: right;background-image: url(images/reviews.gif);}
#derecha #review p{font-size: 11px;color: #ffffff;line-height:18px; margin-top: 0;text-align: left;}
#izquierda p{ margin-top: 0;}
.ultimo{ margin: 10px 0 10px 0; padding-bottom: 10px; border-bottom: 1px dotted #c7d6e2;}
#izquierda a { text-decoration: none; color:#7D7768;  font-size: 14px;}
#izquierda a:hover { text-decoration: none; color: #142B33;}
#izquierda h4 {margin-bottom: 10px;}

#clients div.person {height: auto;width:auto;position:relative; margin: 20px 0;padding: 20px 25px 20px 20px; background-color: #F6F6F4;border-top: 1px dotted #DFDFD8;border-bottom: 1px dotted #DFDFD8;}
#clients div.person img {background-color: #ffffff; padding: 5px;border: 1px solid #E7E7E7; float: left; margin: 0 15px 15px 0;}
#clients div.person {text-align: justify;}
#clients div.person  ul {display: block; line-height:20px;margin-bottom: 2px; font-size: 11px; color: #323339; width: 440px; float: right;}
#clients div.person  li {padding: 0 5px 0 0;border-bottom: 1px dotted #DFDFD8; line-height:28px;}
#clients div.person  li.bot {padding: 0 5px 0 0;border-bottom:0; line-height:28px;}
#clients div.person h3 {color:#383942; font-size: 18px;font-weight: bold; margin: 0; width: 440px; float: right;}
#clients div.person h4 {color:#E3612D; font-size: 14px; margin-bottom: 10px;font-weight: bold; width: 440px; float: right;}
#clients div.person  p {width: 440px; float: right; margin: 0 0 10px 0;}

/* fotogaleria============================================*/
.phototitle {text-align: left;margin: 0 3px 3px 3px;}

/*general fotogallery*/
div.thumbix {margin: 5px 5px 10px 5px;border: 1px solid #e8e8e8;height: auto;float: left;text-align: center; width: auto;}	
.thumbix img{display:inline;margin: 3px;}
.phototitle {text-align: center;margin: 3px auto 3px auto; font-size: 10px;}

/* BAk pAk Sitemap ------------------------------------------*/
.con {color: #999999;}
dl {margin: 0 auto;}
.boxmap {padding: 5px; width: auto;text-align: left; font-size: 11px;}
dt  {padding-bottom: 6px; font-size: 13px;}
dd  {padding-bottom: 5px; text-decoration: none;}
dd {background-image:url(images/line01.gif);background-repeat: no-repeat; padding-left: 23px;}
dd.bottom { background-image:url(images/line02.gif); background-repeat: no-repeat; padding-left: 23px;}
.boxmap a { text-decoration: none; color: #34231C; font-size: 12px;}
.boxmap a:hover { text-decoration: none; color: #9C0115; font-size: 12px;}

/* FOOTER logos + links */
#footer {width: 950px;height: 30px;position: relative; text-align:center; margin: 15px auto;padding: 0 0 10px 0; border-top: 1px dotted #C2C4B9; color:#B6B6B9;}
#footer p{margin-top: 10px;}
#footer a {color: #B6B6B9; font-weight: normal;}
#footer a:hover {color: #121E20;}
#footer .orange {font-size: 10px; float: left; text-align: left; width: auto;}
#footer .credits {font-size: 9px; float: right; text-align: right; width: auto;}

/* -------email*/
#request {height: auto;width:400px;position:relative; margin: 20px 0;padding: 20px 25px 20px 20px; background-color: #F6F6F4;border-top: 1px dotted #DFDFD8;border-bottom: 1px dotted #DFDFD8; float:left;}
#request p{	margin: 5px 0 0 15px; text-align:left; font-size: 11px;}
#request fieldset { margin: 0 0 10px 0; padding: 1em .5em .5em 15px; border: 0; font-size: 10px; color:#cecece;}
#request fieldset p{ margin: 0 0 10px 120px; font-size: 10px; color:#6D6969;} 
#request legend { padding: 6px; font-size: 12px; color: #ffffff; background-color: #030303;} 
#request input { margin: 3px 0 3px 0; color: #121E20;background-color: #ffffff; border: 1px solid #B8BAB1;} 
label{float: left;width: 120px;font-size: 12px; color: #6D6969;margin: 3px 0 3px 0;}
textarea{border: 1px solid #B8BAB1;background-color: #ffffff; color: #121E20;margin-top:3px;}
br{ clear: left; }